aboutsummaryrefslogtreecommitdiffstats
path: root/testing/py-iniparse
diff options
context:
space:
mode:
authorJakub Jirutka <jakub@jirutka.cz>2016-10-26 19:19:22 +0200
committerJakub Jirutka <jakub@jirutka.cz>2016-10-26 19:47:58 +0200
commitc18b35140d6160530980ddae341d9aa45fe118fa (patch)
treef4aa7bd122e37e0968aaf9f740fa45e82c7ec72a /testing/py-iniparse
parentd6529c8d14d870c966dc74c3008cdce15dabb7c5 (diff)
downloadaports-c18b35140d6160530980ddae341d9aa45fe118fa.tar.gz
aports-c18b35140d6160530980ddae341d9aa45fe118fa.tar.bz2
aports-c18b35140d6160530980ddae341d9aa45fe118fa.tar.xz
[various] rename python executable in APKBUILDs to python2
Diffstat (limited to 'testing/py-iniparse')
-rw-r--r--testing/py-iniparse/APKBUILD4
1 files changed, 2 insertions, 2 deletions
diff --git a/testing/py-iniparse/APKBUILD b/testing/py-iniparse/APKBUILD
index 3239f52f25..88e7c9adc4 100644
--- a/testing/py-iniparse/APKBUILD
+++ b/testing/py-iniparse/APKBUILD
@@ -16,12 +16,12 @@ _builddir="$srcdir"/$_pkgname-$pkgver
build() {
cd "$_builddir"
- python setup.py build || return 1
+ python2 setup.py build || return 1
}
package() {
cd "$_builddir"
- python setup.py install --prefix=/usr --root="$pkgdir" || return 1
+ python2 setup.py install --prefix=/usr --root="$pkgdir" || return 1
}
md5sums="5e573e9e9733d97623881ce9bbe5eca6 iniparse-0.4.tar.gz"